This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 1008217 - Adding NetworkManager Connections via CLI
Adding NetworkManager Connections via CLI
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: networking-guide (Show other bugs)
devel
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Stephen Wadeley
Fedora Docs QA
: Tracking
Depends On: 998530
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-15 15:03 EDT by Pete Travis
Modified: 2015-01-18 22:01 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 998530
Environment:
Last Closed: 2015-01-18 22:01:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Pete Travis 2013-09-15 15:03:24 EDT
+++ This bug was initially created as a clone of Bug #998530 +++

This is a tracking bug for Change: Adding NetworkManager Connections via CLI
For more details, see: http://fedoraproject.org//wiki/Changes/NetworkManagerCLIAddConnection

Support for adding new NetworkManager connections using the nmcli commandline tool.

--- Additional comment from Thomas Haller on 2013-08-28 04:08:50 EDT ---

I did some minor rephrasing on the Changes page. It should be ok as it is now.

---------------------------------------------
Discussion at https://lists.fedoraproject.org/pipermail/devel/2013-July/186525.html

Please assess existing documentation for the impact of this Change.
Comment 1 Stephen Wadeley 2014-03-21 11:40:41 EDT
Hello

nmcli info is spread throughout the new Networking Guide. It starts here:
http://docs.fedoraproject.org/en-US/Fedora_Draft_Documentation/0.1/html/Networking_Guide/sec-Network_Config_Using_nmcli.html

Thank you
Comment 2 Pete Travis 2015-01-18 22:01:30 EST
Lots of good stuff in the Networking guide, closing the tracker.

Note You need to log in before you can comment on or make changes to this bug.